<?php
define('BASE_URL', '');
define('DATA_PATH',    __DIR__ . '/data');
define('UPLOADS_PATH', __DIR__ . '/uploads');
define('UPLOADS_URL',  BASE_URL . '/uploads');
define('VENDOR_PATH',  __DIR__ . '/vendor');

define('SMTP_HOST',       'mail.infairsafrica.com');
define('SMTP_PORT',        587);
define('SMTP_ENCRYPTION', 'tls');
define('SMTP_USERNAME',   'marketing@infairsafrica.com');
define('SMTP_PASSWORD',   'Inexpo2003??');
define('SMTP_FROM_EMAIL', 'salman@inexpo.ae');
define('SMTP_FROM_NAME',  'Ethiopia Food Expo Website');
define('SMTP_TO_EMAIL',   'salman@inexpo.ae');

define('ADMIN_EMAIL',     'marketing@infairsafrica.com');
define('COMPANY_NAME',    'INEXPO GROUP');
define('SITE_NAME',       '16th Ethiopia Food Expo 2026');
